ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.06
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.94
    duration: null
    far: 2.005039186320487e-05
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.018157865123382366
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-04-20T04:21:35.336Z'
  superevent_id: S240420an
  time_created: '2024-04-20T04:29:23Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240420an/view/
EXTRA:
  area10: 125.842
  area50: 1032.121
  area90: 3382.353
  central coordinate:
    equatorial: 177.868421 54.724628
    galactic: 140.486858 60.312594
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-04-20T04:21:59.000000'
  DATE-OBS: '2024-04-20T04:21:35.337196'
  DISTMEAN: 16636.163700587556
  DISTSTD: 5119.6912912807675
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 4.16396030459018
  LOGBSN: 5.946481019242885
  MJD-OBS: 60420.18165899532
  MOC: true
  MOCORDER: 8
  OBJECT: G475912
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G475912
  RUNTIME: 1.1049230330390856
  VCSVERS: ligo.skymap 1.1.2
